<div class="container">
    <div mat-dialog-title>
        <h3>Are you sure ?</h3>
        <hr>
    </div>
    <div mat-dialog-content>
        <p>This Model Will be archived with the following languages: {{data.code}} </p>

    </div>
    <div mat-dialog-actions>
        <button mat-button [mat-dialog-close]="1" (click)="confirmArchive()"
            style="color: red">Archiver</button>
        <button mat-button (click)="onNoClick()" tabindex="-1">Cancel</button>
    </div>
</div>